
Infrastructure - Task #171

Extend spending projections

2010-01-13 18:14 - Dave Vieglais

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee: William Michener % Done: 100%

Category: Management Estimated time: 0.00 hour

Target version: Y1Q2 PMP and Report   

Milestone: None Story Points:  

Product Version: *   

Description

Need to extend spending projections past 2010 to include the entire project and relationship to proposal budget (documenting any

discrepancies).

History

#1 - 2010-10-06 02:59 - Matthew Jones

Done.

#2 - 2010-10-06 02:59 - Matthew Jones

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-23 1/1

http://www.tcpdf.org

